<ModStrings>
	<String Id="otrl482m" Value="Boloto Stariy Koshun TS 4 Swamp" />
	<String Id="otrl48q7" Value="Land Rover Trofi 1" />
	<String Id="otrl48oi" Value="Land Rover Trofi 2" />
	<String Id="otrl48vi" Value="Land Rover Trofi 3" />
	<String Id="otrl486j" Value="Land Rover Trofi 4" />
	<String Id="tochka_1" Value="1 ball" />
	<String Id="tochka_2" Value="2 balla" />
	<String Id="tochka_3" Value="3 balls" />
	<String Id="otrl486k" Value="Flag" />
	<String Id="otrl48d6" Value="Utility Parts" />
</ModStrings>
